Bug 675083 - (CVE-2011-0062) CVE-2011-0062 Mozilla miscellaneous memory safety hazards (MFSA 2011-01)
CVE-2011-0062 Mozilla miscellaneous memory safety hazards (MFSA 2011-01)
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Red Hat Product Security
public=20110301,reported=20110204,sou...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-04 04:07 EST by Huzaifa S. Sidhpurwala
Modified: 2015-08-19 05:04 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-12 17:50:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Huzaifa S. Sidhpurwala 2011-02-04 04:07:30 EST
Mozilla developers identified and fixed several memory safety bugs
in the browser engine used in Firefox and other Mozilla-based 
products. Some of these bugs showed evidence of memory corruption 
under certain circumstances, and we presume that with enough effort 
at least some of these could be exploited to run arbitrary code.

Igor Bukanov and Gary Kwong reported memory safety problems that 
affected Firefox 3.6 only.
Comment 1 Vincent Danen 2011-03-01 18:17:00 EST
This is now public:

http://www.mozilla.org/security/announce/2011/mfsa2011-01.html
Comment 2 errata-xmlrpc 2011-03-01 19:59:22 EST
This issue has been addressed in following products:

  Red Hat Enterprise Linux 6

Via RHSA-2011:0311 https://rhn.redhat.com/errata/RHSA-2011-0311.html
Comment 3 errata-xmlrpc 2011-03-01 20:09:58 EST
This issue has been addressed in following products:

  Red Hat Enterprise Linux 4
  Red Hat Enterprise Linux 5
  Red Hat Enterprise Linux 6

Via RHSA-2011:0310 https://rhn.redhat.com/errata/RHSA-2011-0310.html

Note You need to log in before you can comment on or make changes to this bug.